Package org.jfree.layouting.output

## Class OutputProcessorFeature.BooleanOutputProcessorFeature

- java.lang.Object
- - org.jfree.layouting.output.OutputProcessorFeature
  - - org.jfree.layouting.output.OutputProcessorFeature.BooleanOutputProcessorFeature

- Enclosing class:
    OutputProcessorFeature

      public static final class OutputProcessorFeature.BooleanOutputProcessorFeature
      extends OutputProcessorFeature

  See Also:
    Serialized Form

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class org.jfree.layouting.output.OutputProcessorFeature

      `OutputProcessorFeature.BooleanOutputProcessorFeature, OutputProcessorFeature.NumericOutputProcessorFeature`

  - ### Field Summary

    - ### Fields inherited from class org.jfree.layouting.output.OutputProcessorFeature

      `BACKGROUND_IMAGE, DEFAULT_FONT_SIZE, DEVICE_RESOLUTION, FONT_FRACTIONAL_METRICS, FONT_SMOOTH_THRESHOLD, FONT_SUPPORTS_ANTI_ALIASING`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `BooleanOutputProcessorFeature​(java.lang.String name)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from class org.jfree.layouting.output.OutputProcessorFeature

      `equals, hashCode`

- - ### Constructor Detail

    - #### BooleanOutputProcessorFeature

          public BooleanOutputProcessorFeature​(java.lang.String name)